Package name.pachler.nio.file

# Class Paths

java.lang.Object
name.pachler.nio.file.Paths

public abstract class Paths extends Object
Factory class for Path instances.

## Method Summary

Modifier and Type
Method
Description
`static Path`
`get(String path)`
Creates a new Path instance from the given file system path string.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### get

public static Path get(String path)
Creates a new Path instance from the given file system path string.

Parameters:
  `path` - the path string
Returns:
  a new Path instance representing the path string